Development :  K-Meleon Forum
K-Meleon development related discussions. 
Why don't K-Meleon 1.6 support UserScript?
Posted by: chrismt
Date: March 01, 2010 02:52PM

I wish there was a way to make userscripts work in K-Meleon

Is it possible?

Options: ReplyQuote
Re: Why don't K-Meleon 1.6 support UserScript?
Posted by: guenter
Date: March 01, 2010 08:42PM

Hope You did not mean to try to use a Firefox feature which will never work.
Look for K-Meleon extension versions @ http://kmext.sourceforge.net/ext7.htm ...

1.6. is an Alpha. An early version that tries to port all features that the current version (1.5.x with GRE 1.8.x) has to GRE 1.9.x and maybe later to add more features.

Thank You that You help to test it and for Your info that this is not working.

You cannot expect end user support for an Alpha. This does not mean that anyone finding the solution will not tell You - but nobody will invest much time to search or create or adapt any firefox feature/extension now.

p.s. Some years ago K-Meleon end users could not get alphas or were explicitly told no support.



Edited 1 time(s). Last edit at 03/01/2010 08:47PM by guenter.

Options: ReplyQuote
Re: Why don't K-Meleon 1.6 support UserScript?
Posted by: desga2
Date: March 02, 2010 06:29AM

The last "K-Meleon Brazil 3.4.1", not include GreaseMeleon 2.01 and this was included in previus versions of it, because not work. tongue sticking out smiley

I'm sure GreaseMeleon need be rebuilded to support the new functions added in scripts and in the web pages.

I think that Greasify also not work.

People said that this extensions not work today in 1.5.3 version, but I think anyone tried in 1.6.

I really think that web pages changed his JS code to support new JS engines (Gecko 1.9.x) of the new browsers and now old Gecko 1.8.1 is not supported.

K-Meleon in Spanish



Edited 1 time(s). Last edit at 03/02/2010 06:34AM by desga2.

Options: ReplyQuote


K-Meleon forum is powered by Phorum.